$current = $MyInvocation.MyCommand.Path | Split-Path -parent | Split-Path -parent
try {
    Write-Host "Install Windows8-RT-KB2842230-x64.msu."
    $file = "$current/Windows8-RT-KB2842230-x64.msu"
    Start-ChocolateyProcessAsAdmin @($file, '/quiet', '/norestart')
    if ($lastExitCode -and ($lastExitCode -ne 0)) { throw "Install KB2701373 failed." }    

} catch { 
    Write-ChocolateyFailure 'Windows8-RT-KB2842230-x64' "$($_.Exception.Message)"
}